#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-EiJkP7umiT5LKwkyAxOg7M
key:                  crypton-x509-validation-1.6.12-EiJkP7umiT5LKwkyAxOg7M
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  702cc9e836722697fb710afb4a0dd11b
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-EiJkP7umiT5LKwkyAxOg7M
depends:
    asn1-encoding-0.9.6-HZuUh90eU3v2o0yiuatnGR
    asn1-types-0.3.4-AjjS5xtwSXV2XTY7PybMll base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.34-2c4bKUpClyrDj0Rhtn4YTn
    crypton-x509-1.7.6-1YQW3gEmBhFFcEnzeOTT1Y
    crypton-x509-store-1.6.9-CITCuLO3rEPACf18a3QzOm
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-JgXrY57qc8nISmfY2wOvE1
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu mtl-2.2.2
    pem-0.2.4-BEjRFrze5ct3oLhAs8Lb0e

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

